#For Project e107

###########First location of schema########### 
#name=e107
#url=http://e107.svn.sourceforge.net/svnroot/e107
#schema=/trunk/e107/e107_admin/sql/core_sql.php
#username=anonymous
#password=anonymous
#start=1
#end=897
#includeURL=/trunk/e107/
#excludeURL=

##########Second location of schema########### 
#name=e107
#url=http://e107.svn.sourceforge.net/svnroot/e107
#schema=/trunk/e107_0.7/e107_admin/sql/core_sql.php
#username=anonymous
#password=anonymous
#start=898
#end=12063
#includeURL=/trunk/e107_0.7/
#excludeURL=



##########For Program Change Analysis(1)########### 
name=e107
url=http://e107.svn.sourceforge.net/svnroot/e107/trunk/e107/
reurl=http://e107.svn.sourceforge.net/svnroot/e107/
username=anonymous
password=anonymous
start=1
end=897
includeURL=/trunk/e107/
excludeURL=

##########For Program Change Analysis(2)########### 
#name=e107
#url=http://e107.svn.sourceforge.net/svnroot/e107/trunk/e107_0.7/
#reurl=http://e107.svn.sourceforge.net/svnroot/e107/
#username=anonymous
#password=anonymous
#start=898
#end=12063
#includeURL=/trunk/e107_0.7/
#excludeURL=


###########For Test########### 
#name=e107
#url=http://e107.svn.sourceforge.net/svnroot/e107
#schema=/trunk/e107_0.7/e107_admin/sql/core_sql.php
#password=anonymous
#start=3701
#end=3701
#includeURL=/trunk/e107_0.7/
#excludeURL=

#excludeURL=/trunk/e107_0.7/e107_docs/, /trunk/e107_0.7/e107_files/, /trunk/e107_0.7/e107_images/, /trunk/e107_0.7/e107_languages/, /trunk/e107_0.7/e107_themes/
#Note:The selection of excluded URLs are based on http://wiki.e107.org/index.php?title=E107_Folder_Structure 

#other schema URL
#/trunk/e107/e107_admin/sql/core_sql.php